{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Password=@mkspwd1;Persist Security Info=True;User ID=sa;Initial Catalog=PROJECT_APPCREATION;Data Source=122.155.0.74\\MSSQLSERVER2008,49173"
  },
  "Appsetting": {
    "JWT_SECRETKEY": "OBEYYYYYYYYY2021",
    "EXPIRE_DATE": 360
  }
}
